<theme format-ver="01.00" package="0">

        <!--Gracias por visitar mi canal <3, https://www.youtube.com/channel/UCYKvdO2pv1cVVG75h7nclyQ  -->

        <!--Pagina para los colores https://www.color-hex.com/  -->

        <StartScreenProperty>
            <m_filePath>lockscreen.png</m_filePath>

            <!--Color de las letras de fecha y hora (recuerda colocarle "ff" al inicio)-->

            <m_dateColor>ffffffff</m_dateColor>

            <m_dateLayout>0</m_dateLayout>
            <m_notifyBgColor>a2a563ff</m_notifyBgColor>
            <m_notifyBorderColor>ff5b00d6</m_notifyBorderColor>
            <m_notifyFontColor>ffb225f6</m_notifyFontColor>
        </StartScreenProperty>
        <InfomationBarProperty>

            <!--Color de la barra de notificaciones-->
            <m_barColor>ff000000</m_barColor>

            <!--Color de las letras de la barra de notificaciones-->
            <m_indicatorColor>ffffffff</m_indicatorColor>

            <m_noticeFontColor>ffbc0000</m_noticeFontColor>
            <m_noticeGlowColor>ff9573ff</m_noticeGlowColor>
            <m_noNoticeFilePath>ilogo.png</m_noNoticeFilePath>
            <m_newNoticeFilePath>ilogo1.png</m_newNoticeFilePath>
        </InfomationBarProperty>
        <InfomationProperty>

            <!--La version de tu tema en FORMATO (00.00)-->
            <m_contentVer>01.00</m_contentVer>


            <m_title>
                <m_default>MISTI VOLCANO THEME</m_default>
            </m_title>
            <m_provider>
                <m_default>turatonbonito01</m_default>
            </m_provider>
            <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
            <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
            <m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
        </InfomationProperty>
        <HomeProperty>
            <m_bgParam>
                 <BackgroundParam>
                    <m_thumbnailFilePath>gb1t.png</m_thumbnailFilePath>
                    <m_imageFilePath>gb1.png</m_imageFilePath>
                    <m_waveType>4</m_waveType>

                    <!--Color de las letras de los iconos en la imagen 1
                     (Recuerda colocar ff al inicio)-->
                    <m_fontColor>ffffffff</m_fontColor>

                    <m_fontShadow>1</m_fontShadow>
                </BackgroundParam>
                <BackgroundParam>
                    <m_thumbnailFilePath>gb2t.png</m_thumbnailFilePath>
                    <m_imageFilePath>gb2.png</m_imageFilePath>
                    <m_waveType>4</m_waveType>

                    <!--Color de las letras de los iconos en la imagen 2
                    (Recuerda colocar ff al inicio)-->
                    <m_fontColor>ffffffff</m_fontColor>

                    <m_fontShadow>1</m_fontShadow>
                </BackgroundParam>
                <BackgroundParam>
                    <m_thumbnailFilePath>gb3t.png</m_thumbnailFilePath>
                    <m_imageFilePath>gb3.png</m_imageFilePath>
                    <m_waveType>4</m_waveType>

                    <!--Color de las letras de los iconos en la imagen 3
                    (Recuerda colocar ff al inicio)-->
                    <m_fontColor>ffffffff</m_fontColor>

                    <m_fontShadow>1</m_fontShadow>
                </BackgroundParam>
                <BackgroundParam>
                    <m_thumbnailFilePath>gb4t.png</m_thumbnailFilePath>
                    <m_imageFilePath>gb4.png</m_imageFilePath>
                    <m_waveType>4</m_waveType>

                    <!--Color de las letras de los iconos en la imagen 4
                    (Recuerda colocar ff al inicio)-->
                    <m_fontColor>ffffffff</m_fontColor>

                    <m_fontShadow>1</m_fontShadow>
                </BackgroundParam>
                <BackgroundParam>
                    <m_thumbnailFilePath>gb5t.png</m_thumbnailFilePath>
                    <m_imageFilePath>gb5.png</m_imageFilePath>
                    <m_waveType>4</m_waveType>

                    <!--Color de las letras de los iconos en la imagen 5
                    (Recuerda colocar ff al inicio)-->

                    <m_fontColor>ffffffff</m_fontColor>

                    <m_fontShadow>1</m_fontShadow>
                </BackgroundParam>
                <BackgroundParam>
                    <m_thumbnailFilePath>gb6t.png</m_thumbnailFilePath>
                    <m_imageFilePath>gb6.png</m_imageFilePath>
                    <m_waveType>4</m_waveType>
                    <!--Color de las letras de los iconos en la imagen 6
                    (Recuerda colocar ff al inicio)-->
                    <m_fontColor>ffffffff</m_fontColor>

                    <m_fontShadow>1</m_fontShadow>
                </BackgroundParam>
                <BackgroundParam>
                    <m_thumbnailFilePath>gb7t.png</m_thumbnailFilePath>
                    <m_imageFilePath>gb7.png</m_imageFilePath>
                    <m_waveType>4</m_waveType>

                    <!--Color de las letras de los iconos en la imagen 7
                    (Recuerda colocar ff al inicio)-->
                    <m_fontColor>ffffffff</m_fontColor>

                    <m_fontShadow>1</m_fontShadow>
                </BackgroundParam>
                <BackgroundParam>
                    <m_thumbnailFilePath>gb8t.png</m_thumbnailFilePath>
                    <m_imageFilePath>gb8.png</m_imageFilePath>
                    <m_waveType>4</m_waveType>

                    <!--Color de las letras de los iconos en la imagen 8
                    (Recuerda colocar ff al inicio)-->
                    <m_fontColor>ffffffff</m_fontColor>

                    <m_fontShadow>1</m_fontShadow>
                </BackgroundParam>
                <BackgroundParam>
                    <m_thumbnailFilePath>gb9t.png</m_thumbnailFilePath>
                    <m_imageFilePath>gb9.png</m_imageFilePath>
                    <m_waveType>4</m_waveType>

                    <!--Color de las letras de los iconos en la imagen 9
                    (Recuerda colocar ff al inicio)-->
                    <m_fontColor>ffffffff</m_fontColor>

                    <m_fontShadow>1</m_fontShadow>
                </BackgroundParam>
                <BackgroundParam>
                    <m_thumbnailFilePath>gb10t.png</m_thumbnailFilePath>
                    <m_imageFilePath>gb10.png</m_imageFilePath>
                    <m_waveType>4</m_waveType>

                    <!--Color de las letras de los iconos en la imagen 10
                    (Recuerda colocar ff al inicio)-->
                    <m_fontColor>ffffffff</m_fontColor>


                    <m_fontShadow>1</m_fontShadow>
                </BackgroundParam>
            </m_bgParam>
            <m_bgmFilePath>BGM.at9</m_bgmFilePath>
            <m_basePageFilePath>cbasepage.png</m_basePageFilePath>
            <m_curPageFilePath>curpage.png</m_curPageFilePath>
            <m_browser>
                <m_iconFilePath>icon_web.png</m_iconFilePath>
            </m_browser>
            <m_video>
                <m_iconFilePath>icon_videos.png</m_iconFilePath>
            </m_video>
            <m_music>
                <m_iconFilePath>icon_music.png</m_iconFilePath>
            </m_music>
            <m_ps3Link>
                <m_iconFilePath>icon_ps3link.png</m_iconFilePath>
            </m_ps3Link>
            <m_party>
                <m_iconFilePath>icon_party.png</m_iconFilePath>
            </m_party>
            <m_trophy>
                <m_iconFilePath>icon_trophies.png</m_iconFilePath>
            </m_trophy>
            <m_near>
                <m_iconFilePath>icon_near.png</m_iconFilePath>
            </m_near>
            <m_hostCollabo>
                <m_iconFilePath>icon_cma.png</m_iconFilePath>
            </m_hostCollabo>
            <m_ps4Link>
                <m_iconFilePath>icon_ps4link.png</m_iconFilePath>
            </m_ps4Link>
            <m_friend>
                <m_iconFilePath>icon_friends.png</m_iconFilePath>
            </m_friend>
            <m_email>
                <m_iconFilePath>icon_mail.png</m_iconFilePath>
            </m_email>
            <m_calendar>
                <m_iconFilePath>icon_calendar.png</m_iconFilePath>
            </m_calendar>
            <m_message>
                <m_iconFilePath>icon_messages.png</m_iconFilePath>
            </m_message>
            <m_parental>
                <m_iconFilePath>icon_parental.png</m_iconFilePath>
            </m_parental>
            <m_camera>
                <m_iconFilePath>icon_photos.png</m_iconFilePath>
            </m_camera>
            <m_settings>
                <m_iconFilePath>icon_settings.png</m_iconFilePath>
            </m_settings>
        </HomeProperty>
    </theme>